.money-back
{
  margin-bottom:20px;
  margin-right:10px;
  padding:20px 0;
  text-align:center;
  background-color:#f3f3f3;
  border:1px solid #c8cbcc;
  position:relative
}
.money-back .money-back-overlap
{
  width:200px;
  height:auto;
  position:relative;
  display:inline-block;
  text-align:center
}
.money-back .money-back-overlap .money-back-overlap-text
{
  position:absolute;
  width:400px;
  left:-100px;
  top:50px;
  z-index:100;
  font-size:16px;
  font-weight:bold;
  color:#494b4d;
  margin:auto
}
.money-back .money-back-text
{
  padding-left:100px;
  padding-top:10px;
  display:inline-block;
  width:267px;
  text-align:left;
  vertical-align:top;
  position:relative
}
.money-back .money-back-text p
{
  font-size:14px;
  margin-top:5px;
  margin-bottom:0
}
.money-back .money-back-text a
{
  font-size:14px;
  color:#0099e0
}
